ID CVE-2018-15193
Summary A CSRF vulnerability in the admin panel in Gogs through 0.11.53 allows remote attackers to execute admin operations via a crafted issue / link.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://github.com/gogs/gogs/issues/5367
Last major update 07-08-2018 - 22:29
Published 07-08-2018 - 22:29
Last modified 07-08-2018 - 22:29
Back to Top